*{padding:0;margin:0}
img {border:none;vertical-align:top;}
.cleaner {line-height:0px;height:0px;clear:both;float:none!important;font-size:0px;}
li { list-style:none;}
.hidden {display:none!important;}body {background:#B9B9B9 url(im/rep_x.jpg) repeat-x;font-family:"Trebuchet MS", Verdana, Tahoma;}
.container {margin:0px auto;width:960px;background:url(im/head.jpg) no-repeat;}
.menu {float:right;padding-right:80px;padding-top:5px;}
.menu li {display:inline;padding:0px 10px;border-right:1px solid #FFF;font-size:8px;}
.menu a {font:9px Tahoma;color:#FFF;text-decoration:underline;padding:0px 2px;}
.menu a:hover, .menu .active a {text-decoration:none;background:#BF0606;}
.last {border:none!important;}
.logo {display:block;float:left;text-indent:-9999px;height:90px;width:185px;margin:50px 0 0 55px;}
.ct {clear:both;background:url(im/bg-ct.jpg) no-repeat;}

.t-aa {float:left; width:283px;padding:15px 0 0 52px;}
.but {background:url(im/but.jpg) no-repeat;width:283px;}
.but h2 {color:#8D8D8D;background:url(im/but-h2.jpg) no-repeat;padding:10px 0 10px 15px;font-size:17px;font-weight:normal;}

.but ul a {font-size:11px;color:#BF0606;padding:5px 0 1px 40px;text-decoration:none;background:url(im/but-a.jpg) no-repeat left 3px;height:20px;display:block;}

.but ul a:hover {background:url(im/but-h.jpg) no-repeat;color:#FFF;}
.m-m1 .active a {background:url(im/but-h.jpg) no-repeat;color:#FFF;}

.m-m2 ul .active a {background:url(im/but-h.jpg) no-repeat;color:#FFF;}

.m-m2 .last.active a{background:url(im/but-h.jpg) no-repeat;color:#FFF;}


.but ul ul { padding-left:15px; width:256px;}
.flash {float:left; padding-bottom:13px;}

.stire {width:260px; padding-left:15px;}
.stire h2, .txt h2 {font-size:17px;color:#8D8D8D;font-weight:normal;padding:5px 0;}
.stire p {font-size:11px;color:#666;padding:5px 0 0;}
.more {font-size:11px;color:#FFF!important;background:url(im/more.gif) no-repeat;text-align:center;display:block;float:right;height:18px;width:111px;text-decoration:none;padding:4px 0 0;margin:10px 15px 0 0;}
.txt {padding:0px 0 0 25px;float:left;width:548px;}
.txt p {font-size:11px;color:#666; padding-right:10px;}
.base {background:url(im/base.jpg) no-repeat;padding:50px 0 0;}
.base p {font:11px Tahoma;color:#666;text-align:center;display:block;padding:0px 100px;}
.base ul {padding-top:10px; text-align:center;}
.base li {display:inline;font-size:8px;border-right:1px solid #FFF;}
.base ul a {padding:0 10px;font:9px Tahoma;color:#FFF;}
.base a {font:11px Tahoma;color:#666; text-decoration:none;}
.base a:hover {text-decoration:none;}
.more:hover, .txt a:hover {text-decoration:underline;}

.txt h1 {font-size: 17px;font-weight: normal;color: #030001;background: url(im/h1.jpg) no-repeat right top;padding: 25px 0px 30px;display: block;}
.txt img {margin-right:15px;padding: 5px;float: left;border: 1px solid #EBEBEB;}
.txt ul { padding:20px; clear:both;}
.txt li {padding-bottom:1px;font-size: 11px;color: #666;background: url(im/bullet.jpg) no-repeat left center;padding-left: 15px;}
.txt a {color: #BF0606;text-decoration: none;}

.fm {padding:0 0 0 50px;width:390px;}
.fm p {clear:both;border-bottom:1px dashed #D6D6D6;padding:5px 0;}
.fm label {display:block;float:left;width:90px;text-align:right;padding:4px;font:11px Tahoma;color:#545454;}
.fm p input {width:200px;color:#666;background:url(im/input.gif) repeat-x;border-left:1px solid #ededed;border-right:1px solid #ededed;padding:4px 2px 0;font-size:11px;border-top-style:none;border-bottom-style:none;height:22px;}
.fm p textarea {width:200px;color:#666;background:url(im/textarea.gif) repeat-x;font:11px Tahoma;padding:4px 2px 0;height:83px;border-left:1px solid #ededed;border-right:1px solid #ededed;border-top-style:none;border-bottom-style:none;overflow:hidden;}
.fm span {display:block;padding-left:158px;}
.fm span input {background:url(im/send.gif) no-repeat;color:#fff;font-size:11px;height:18px;width:87px;border-style:none;text-transform:uppercase;cursor:pointer;}
.big {padding:0 0 30px;}
.fm p, .validation {font: 11px Tahoma;color: #545454;}
.m-select {padding-left:98px;}
.m-select select { width:207px;}
.txt h3, .txt h4, .txt h5, .txt h6 {font: bold 12px Tahoma;color: #BF0606;}

.txt table {clear: both;float: none;margin: 10px 0px 0px;border-top: 1px solid #EBEBEB;border-left: 1px solid #EBEBEB;}
.txt table td {border-bottom: 1px solid #EBEBEB;border-right: 1px solid #EBEBEB;padding:5px;}


.upl { text-align:center;}
.upl p {font-size:11px;color:#666;}
